{
  "timestamp": 637484442114648837,
  "saveName": "Killed Wrae BCruiser: 02-09 05:10",
  "saveHintImage": "Anomalies/ChitikMine",
  "slotId": "QUICKSAVE_1612847411",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}